# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.DelFuegoWorld
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'AmbientColors': {}, 'DirectionalColors': {}, 'FogColors': {}, 'FogRanges': {}, 'Objects': {'1153509222.31sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1142018473.22dxschafe': {'Type': 'Island', 'File': 'DelFuegoIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1157060481.47sdnaik': {'Type': 'LOD Sphere', 'Hpr': VBase3(78.644, 0.0, 0.0), 'Pos': Point3(-675.065, -252.755, 473.02), 'Radi': [2000.0, 2400.0, 4000.0], 'Scale': VBase3(1.0, 1.0, 1.0), 'VisSize': ''}}, 'Pos': Point3(1205.375, -81.04, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_delFuego'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1142018473.22dxschafe': '["Objects"]["1153509222.31sdnaik"]["Objects"]["1142018473.22dxschafe"]', '1153509222.31sdnaik': '["Objects"]["1153509222.31sdnaik"]', '1157060481.47sdnaik': '["Objects"]["1153509222.31sdnaik"]["Objects"]["1142018473.22dxschafe"]["Objects"]["1157060481.47sdnaik"]'}}
extraInfo = {'camPos': Point3(-12258.7, 1137.64, 4642.69), 'camHpr': VBase3(-92.8777, -19.331, 7.23827e-06), 'focalLength': 1.39999997616, 'skyState': -2, 'fog': 0}